/* Estilo para el separador */

.container_separator{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0;

}
.section-divider {
    width: 570px;
    border-bottom: 2.3px solid #ccc;
}

.container_separator i {
    margin: 0 10px;
    font-size: 2.5rem;
    color: #333;
}

/* Ajuste responsivo */
@media (max-width: 768px) {
/* Estilo para el separador */

.container_separator{
    margin: 10px 0;

}
.section-divider {
    width: 170px;

}

.container_separator i {

    font-size: 1.5rem;

}

}